{% load socialaccount %}<!--Sirve Ingresar con facebook -->
{% providers_media_js %}<!--Sirve Ingresar con facebook -->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LOGIN</title>
    {% load static %}


    <link rel="stylesheet" href="{% static 'app/login.css' %}">
        <!--para que se aplique la progresividad-->
        {% load pwa %}

        {% progressive_web_app_meta %}
</head>

<body>
    <script src="https://kit.fontawesome.com/1389e202e7.js" crossorigin="anonymous"></script>
    <nav id="nav" class="nav1">
        <div class="contenedor-nav">
            <div class="logo"><img src="{% static 'app/img/222.png' %}"></div>
            <div class="enlaces" id="enlaces">
                <a href="{% url 'home' %}" id="enlaces" class="btn-header">Inicio</a>
                <a href="{% url 'galeriaImagenes' %}" id="enlaces" class="btn-header">Galería Propiedades</a>
                    <!--<a href="{% url 'registro' %}" id="enlaces" class="btn-header">Crear Cuenta</a>-->
                    {% if user.is_authenticated %}
                    <a href="{% url 'logout' %}"  id="enlaces" class="btn-header" >Cerrar Sessión</a>
                    <li >Bienvenido {{ user.username }}</li>
                    {% else %}
                    <a href="{% url 'login' %}"  id="enlaces" class="btn-header" >Ingresar</a>
                    {% endif %}
                <a href="{% url 'consulta' %}" id="enlaces" class="btn-header">Contacto</a>
            </div>
            <div class="icono" id="open">
                <span>&#97776;</span>
            </div>
        </div>
    </nav>
    <section>
        <!--Login-->
        {% load crispy_forms_tags %}
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4" id="login">
                <div class="card">
                    <div class="card-body color-de-card">
                        <form class="log-form" action="" method="post">
                            <br>
                            <br>
                            <br>
                            <br>
                            <br>
                            <h3 class="titulo-contacto">Inicia Sesión</h3>
                            <br>
                            {% csrf_token %}
                            {{ form | crispy }} 
                            <br>
                            <button type="submit" class="btn-volver-index float-left"> Ingresar</button>
                            <br>
                            <br>
                            <a href=" {% provider_login_url "facebook" method="oauth2" %}">Ingresa con tu cuenta Facebook Aquí.</a>                       
                        </form>
                    </div>
                </div>
            </div>
        </section>
        <footer id="contacto">
            <div class="footer-contenedor">
                <h3>Nuestros servicios</h3>
                <div class="iconos">
                    <i class="fab fa-facebook-f"></i>
                    <i class="fab fa-facebook-messenger"></i>
                    <i class="fab fa-whatsapp"></i>
                </div>
        </footer>
        <script src="{% static 'app/js/jquery.js' %}"></script>
        <script src="{% static 'app/js/main.js' %}"></script>
        <script src="//kit.fontawesome.com/1389e202e7.js" crossorigin="anonymous"></script>

</body>

</html>